<?php
/**
 * Smarty plugin
 *
 * @package Smarty
 * @subpackage PluginsModifier
 */
function smarty_modifier_thumb($srcFile, $picSize) {
	// 文件不存在
	if (! file_exists ( $srcFile )) {
		return $srcFile;
	}
	return COM_OftenFunction::GetPic ( $srcFile, $picSize );
}
?>